Fontconfig Developers Reference, Version 2.2.2
Prev |  |

# FcValueSave

## Name

FcValueSave -- Copy a value

## Synopsis

    #include <fontconfig.h>

``FcValue FcValueSave`(FcValuev);`

## Description

Returns a copy of v duplicating any object referenced by it so that v may be safely destroyed without harming the new value.

## Version

Fontconfig version 2.2.2

Prev | Home |
FcValueDestroy | Up |